

Riflessioni e suggestioni di un progetto di ricerca, Verso 2022
RIMARGINARE, REIMMAGINARE
INTRO
Ho voluto portare avanti un progetto sui nessi che ci sono tra razzializzazione, criminalizzazione, politiche dell’identità e dell’alterità e sugli affetti che queste hanno sulla costruzione delle soggettività. Da una parte, dunque, all’interno di questa talk e per il tipo di ricerca che porto avanti, che non tiene mai staccati gli aspetti politici, storici, urbani da quelli antropologici e psicologici, le relazioni che intercorrono tra razzializzazione, criminalizzazione, identità alterità e costruzione delle soggettività, verranno guardate tramite la lettura dei testi e delle parole scritte da corpi che in prima persona subiscono le sferzate di retoriche, politiche e sguardi ancora profondamente coloniali, dall’altra cercheremo di intessere questi immaginari, che trovano espressione nella musica rap e trap in questo caso relativa ai giovani di Barriera di Milano, con le prospettive educative, artistiche e antropologiche che riescono, pezzetto per pezzetto, a comprenderli in tutta la loro complessità e la loro urgenza politica. Il titolo che ho dato a questa chiacchierata pensando a bell hooks è “Rimarginare, reimmaginare”. Bell hooks, infatti, pensa alla teoria come a una fonte di liberazione e come a qualcosa di connesso a un processo di auto guarigione.
Con “Rimarginare, reimmaginare” ho voluto dunque giocare sull’assonanza tra le due parole nell’ottica di una traiettoria capace da una parte di ritracciare le linee di potere entro cui si inscrivono i centri e i margini delle politiche dello spazio e delle soggettività e dall’altra di curare le ferite inferte dallo sguardo coloniale e oppressore. Ritracciare la linea del margine, rimarginare e dunque scomporre le geografie che determinano posizioni e posture dei nostri corpi, è atto di decolonialità. Rimarginare perché i dispositivi di controllo e di potere coloniali incidono ferite profondissime che si situano sul solco della questione del riconoscimento soggettivo e collettivo. 


Il progetto
Obiettivi

L’obiettivo di tale progetto è proporre degli strumenti critici e teorici, forniti dall’antropologia applicata, per suggerire interventi politici e chiavi di lettura diverse rispetto alla narrazione mediatica e alle politiche che vengono portate avanti nei confronti degli atti di violenza quotidiana prodotta dalle cosiddette “baby gang”, nel contesto della città di Torino. Tali questioni, infatti, vengono sempre più affrontate con una retorica emergenziale come un problema di ordine pubblico da reprimere e controllare tramite gli strumenti della Legge. La narrazione che viene fatta, inoltre, tende sempre più a etnicizzare e stigmatizzare i giovani protagonisti di tali atti, rifacendosi e rifondando categorizzazioni razziali e di definizione spaziale e identitaria di una presunta alterità. 
Date tali premesse, nella volontà di proporre una riflessione di più ampio respiro sulle condizioni e le prospettive dei giovani che abitano spazi marginalizzati, per il tramite di un’analisi della produzione teorica (artistica, culturale, esperienziale) concepita dai soggetti stessi, si vuole individuare il rapporto tra gli immaginari che emergono da tali contesti e gli aspetti politici, urbani e sociali che contribuiscono a forgiarli. In particolare, nel caso della città di Torino, la riflessione contestuale su quartieri in cui la segregazione è sempre più ampia non può esimersi dal guardare alle questioni relative alle cosiddette “seconde generazioni”, perifrasi con la quale vengono definiti i figli di immigrati non italiani nati in Italia ma tutt’ora concepiti attraverso la loro origine familiare, mancanti dunque di un riconoscimento giuridico, politico ed esistenziale. È necessario riflettere sui conflitti che la mancanza di riconoscimento partecipa a produrre insieme alle condizioni di precarietà, marginalità e stigmatizzazione che si vivono all’interno di uno spazio urbano e sociale subalterno.
La produzione culturale e teorica alla quale si guarderà sarà quella dei testi rap e trap dei giovani che abitano il quartiere di Barriera di Milano; produzione teorica che farà da lente per comprendere le situazioni soggettive e sociali relative alla marginalità e alla questione del riconoscimento, nonché strumento per provare a leggere, in maniera laterale e in un’ottica che vuole totalmente opporsi a quella repressiva, gli atti di violenza che la cronaca di Torino non arresta di riportare e che non può che interpellarci. 

Descrizione del progetto allo stato dell’arte:

Tale progetto vuole guardare alla continuità che vi è tra marginalizzazione, stigmatizzazione, rabbia e costruzione neo-coloniale degli spazi. 
La città di Torino è meta di migrazioni che, declinate nel tempo in diverse traiettorie geografiche, incarnano tutte la stessa dinamica dello spostamento dal Sud al Nord del mondo, secondo flussi di capitale materiale e culturale che affondano le radici in un passato violento e determinano relazioni ancora coloniali.
Negli ultimi mesi, nella cronaca locale, emerge forte la questione relativa alle cosiddette “baby gang”: atti di violenza quotidiana compiuti da giovani spesso minorenni. Tali gruppi vengono descritti dai mass media tramite un linguaggio emergenziale (https://futura.news/baby-gang-bullismo-torino/), identificati nel quartiere di Barriera di Milano, definiti come composti di giovani di “seconda generazione” o di origine “straniera” (https://torino.corriere.it/cronaca/20_giugno_29/barriera-milano-trap-scacciacani-quei-video-armati-periferia-2839ec66-b9f0-11ea-9342-5efe2ae204a0.shtml); dipinti come “branchi” o “bande” e come un problema di ordine pubblico da “debellare” (https://torino.repubblica.it/cronaca/2021/12/30/news/torino_baby_gang_in_centro-332104999/). 
Qui una serie di articoli a ribadire tali narrazioni:
https://torino.corriere.it/cronaca/21_dicembre_29/torino-baby-gang-via-verdi-altre-due-denunce-da25c7a8-688e-11ec-b54e-d173b9021fcd.shtml
https://www.rainews.it/articoli/2022/01/rapine-violente-nel-centro-di-torino-preso-capo-baby-gang-rischia-fino-a-20-anni-di-carcere-b751c743-a69d-4a7f-90f3-84481c91dffa.html
https://www.lastampa.it/torino/2022/01/16/video/scontro_tra_baby_gang_a_nichelino_l_assembramento_in_piazza_aldo_moro-2829058/
https://www.lastampa.it/torino/2021/11/21/news/siete_lesbiche_urla_e_lanci_di_bottiglia_la_baby_gang_che_terrorizza_il_centro_di_torino-544925/
https://www.lastampa.it/torino/2022/01/18/news/emergenza_giovani_a_torino_la_psicologa_adolescenti_in_cerca_del_rischio_e_del_senso_di_appartenenza_-2834729/?ref=ST-LA-3
https://torino.repubblica.it/cronaca/2022/01/12/news/violenza_milano_arrestati_torino-333531479/
https://torino.repubblica.it/cronaca/2022/01/14/news/aggressioni_duomo_21enne_fermato_a_torino_non_risponde_a_gip-333803737/
https://www.lastampa.it/torino/2022/01/15/video/tra_pandemia_e_futuro_il_rap_dei_ragazzi_di_casaoz-2828763/
Il riferimento alle “baby gang” come un problema da “debellare”, l’utilizzo di un linguaggio animalesco che le definisce “branchi” o ne sottolinea costantemente l’origine altra da quella italiana, fornisce un rimando diretto a quello che Frantz Fanon definisce il linguaggio zoologico del colono nei confronti del colonizzato, dove quest’ultimo viene identificato nelle “masse isteriche”, in “visi in cui ogni umanità si è dileguata”, “corpi obesi che non assomigliano più a niente”, nella “pigrizia sciorinata al sole”, in un “ritmo vegetale” (Fanon, 1979).
Per restare sulla linea del colore, a Torino molto diffuso è il fenomeno del cosiddetto white flight, la preferenza da parte delle famiglie italiane di spostare i propri figli e figlie in scuole in cui non ci sia una così densa presenza di chi viene definito “straniero”. Questo non fa altro che rifondare e riprodurre ghettizzazione sin dagli spazi dell’educazione e dell’incontro primario. 
https://torino.corriere.it/scuola/21_dicembre_05/siamo-internazionalila-battaglia-scuolenella-periferia-torinese-c54227ae-5606-11ec-8ca7-ec76a2ff5768.shtml 
https://www.ilgiornaleditalia.it/news/cronaca/317860/torino-scuole-periferia-ghettizzazione.html 
https://www.meritocrazia.eu/il-fenomeno-del-white-flight/
https://www.ilfoglio.it/gran-milano/2021/06/05/news/aiuto-il-white-flight-segregazione-razziale-nelle-scuole-in-citta--2474112/
Emergono forti le questioni del riconoscimento e della definizione dell’alterità. Il mancato riconoscimento in quanto soggettività storica o la categorizzazione etnicizzata, razzializzata, culturalizzata, medicalizzata conduce a corto-circuiti che le condizioni materiali dell’esistenza non fanno che acuire.
Quello che tale progetto vuole proporre è dunque un ripensamento della teoria a partire dagli assunti epistemologici su cui si basa. Assiomi che hanno sempre alloggiato, confinato e sussunto l’Alterità entro categorie chiuse. Necessaria, dunque, è un’operazione di decentramento, spostamento, ri-marginazione come ri-tracciamento dei perimetri e dei confini della realtà epistemologica e fattuale. Gli strumenti per compiere questa operazione teorica ci vengono forniti dai soggetti stessi che la cultura egemone tenta di definire: la teoria espressa in canzoni, parole, testi, è dunque esercizio di enunciazione e non solo di denuncia. Nominarsi, definirsi e rivendicare, in questo caso, sono atti politici di riaffermazione e riappropriazione. La produzione teorica del margine vuole allora qui essere vista come possibilità e capacità di rilettura di una memoria storica che dà corpo a politiche oppressive e colonizzanti.
Ci si vuole innanzitutto chiedere che cosa è il margine e da cosa viene creato tale spazio nel contesto urbano, soprattutto in relazione alle soggettività che lo vivono. Il margine che le politiche neoliberali e tardocapitaliste vogliono fabbricare è quello che si giustappone a spazi dediti al decoro urbano, al turismo e alla gentrificazione. 
Ma il margine è anche «spazio contro-egemonico, luogo della messa in circolo di esperienze, di condizioni, di percorsi di vita, luogo privilegiato per creare ma anche per guardare. Da lì, l’invisibile diventa visibile, i processi interiorizzati esplicitati, gli ingranaggi che fanno funzionare il sistemare dominante resi manifesti. Dal margine si può vedere la fabbrica di produzione dei discorsi dominanti» (Borghi, 2020).
In tale ottica, dunque, i fenomeni che riguardano i giovani che abitano contesti marginalizzati devono essere letti come atti politici. I testi delle canzoni rap e trap si vogliono leggere secondo questa prospettiva: nell’intrico che tiene insieme le condizioni sociali, politiche e personali che caratterizzano i giovani produttori di teorie e pratiche che si rifanno a un immaginario della violenza, nella volontà di ascoltare e riconoscere. 
Nella trama di parole intessute da giovani rapper e trapper di un contesto come quello delle prime periferie torinesi, nello specifico nel quartiere di Barriera di Milano, si può leggere in filigrana il portato storico di percorsi violenti in cui il peso di vicende come quella coloniale non smette di avere degli effetti mortiferi sulle traiettorie dei singoli e delle collettività. A questo bagaglio che affonda le radici nel passato, per il quale è necessario considerare la storicità dell’incontro, si assommano le politiche del presente che, in ottica tardo capitalista e neoliberale, vogliono espellere il subalterno, l’Altro, il residuo. 
Tale portato storico emerge già dalla forma e dalla struttura stessa dei testi: una continua commistione di arabo e italiano, un po’ di francese. La rivendicazione dell’arabo come lingua veicolare, nonché lingua del quartiere, colloquiale, frammista a quella italiana e che continuamente muta sia l’una sia l’altra: evidenziare ciò è estremamente importante nell’individuazione della complessità delle traiettorie che compongono le singole soggettività e le collettività.
Gli immaginari che emergono da tali testi, inoltre, parlano di odio per lo stato e per le forze dell’ordine; del rapporto con la figura materna e con la famiglia; della relazione con il quartiere e con la sua marginalità, nonché della ricerca degli strumenti per evaderne; della rivendicazione del passato di reclusione; della rottura con un presente oppressivo: tutte questioni che non possono essere concepite nella loro contingenza ma in un’ottica storica e politica. Non si può ovviamente fare a meno di guardare anche alla problematicità di temi che ribadiscono una certa idea di uomo basata su criteri machisti o alla quasi totale assenza di figure femminili all’interno di tali contesti artistici.
In tale prospettiva, intrecciare un filo rosso tra marginalizzazione, stigmatizzazione, rabbia e costruzione neocoloniale degli spazi, significa guardare all’immaginario di violenza prodotto contestualizzandolo alla stessa realtà violenta che si subisce e si abita, in cui i processi identitari soffrono di costanti ripensamenti e negoziazioni.
Se la teoria ha un corpo, quello di chi la produce e quello di chi la subisce, chi sono i giovani che abitano lo spazio del margine e che producono una teoria che interpella? Come vengono narrati dalla cultura egemone? Quali significati producono in risposta al problema dell’esserci, sempre teso tra il rischio della crisi radicale e la ricerca di riscatto (de Martino, 2019)?
Oltre a tali risposte, quali sono le prospettive dei giovani sul presente e sul futuro? In che modo le esprimono? Come si relazionano al contesto – al centro, al margine? Quali altri immaginari emergono dai testi e dalla produzione culturale e teorica del margine? 
Quale presenza, ruolo, posizione hanno in tali contesti le figure femminili? Quali sono gli assi di potere (agiti o introiettati) che fanno sì che siano più o meno presenti? Come si relazionano a un contesto a tratti iper-virilizzato?
Nel tentativo di muovermi tra queste varie domande di ricerca, è bell hooks a venirmi in aiuto quando parla di teoria come pratica di liberazione: 
«Sono arrivata alla teoria perché ero ferita – il dolore dentro di me era così intenso che non potevo continuare a vivere. Sono arrivata alla teoria disperata, volendo capire – afferrare cosa stava accadendo intorno e dentro di me. Soprattutto, volevo che il dolore sparisse. Ho visto nella teoria un luogo di guarigione. […] Per me questa teoria emerge dal concreto, dai miei sforzi per dare un senso alle esperienze della vita quotidiana, dai miei sforzi per intervenire criticamente nella mia vita e nella vita degli altri».
La teoria emerge da un corpo a corpo con fonti collettive ed è connessa a un processo di auto-guarigione, di liberazione collettiva e di ri-marginazione delle ferite inferte dalla storia, nella volontà di ri-tracciare (ri-marginare e re-immaginare) i confini di categorie e spazi definiti sempre dall’altro-egemone.




